SecUpdSrvr2004-01-26Pan.dmg will nicht?!

Dieses Thema im Forum "Software" wurde erstellt von SteSu, 23. Februar 2004.

  1. SteSu

    SteSu New Member

    Hallo,

    ich wollte soeben das SecUpdSrvr2004-01-26Pan.dmg installiern. Da kommt die Fehlermeldung: Dieses Volume erfüllt nicht die Voraussetzungen... (80 Platte, 1/2es Jahr alt in einem iMac DV 400). Was soll das? Auch die Softwareaktualisierung bricht immer ab mit einer Fehlermeldung seit meinem Update auf Panther.

    Kennt jemand das Problem?

    Vielen Dank, Stefan :confused:
     
  2. ghostgerd

    ghostgerd New Member

    ähnliches prob unter jaguar
    bei mir wars dann nur en zu neues update mußte noch ne vorgängerversion laden
     
  3. oli2000

    oli2000 Rest-Optimist

    Du hast das Update für die Panther Server-Version geladen (Srvr), damit kannst du ohne Mac OS X Server nichts anfangen.

    Oder hier: http://docs.info.apple.com/article.html?artnum=120301
    Für 10.2.8 und 10.2.8 Server gibt es wiederum andere Updates. Ich weiß nicht welches System du hast.)
     
  4. SteSu

    SteSu New Member

    Danke!

    Blöd von mir. Ich arbeite mit 10.3.2.

    Gruß Stefan :embar:
     

Diese Seite empfehlen